CSDN论坛 > Linux/Unix社区 > 专题技术讨论区

rpm包安装过后如何运行!在线等!!!谢了!! [问题点数:20分,结帖人cmwwy]

Bbs2
本版专家分:212
结帖率 98.86%
CSDN今日推荐
Bbs2
本版专家分:212
Bbs5
本版专家分:4444
Blank
蓝花 2004年11月 Linux/Unix社区大版内专家分月排行榜第三
Bbs2
本版专家分:209
Bbs6
本版专家分:5170
Bbs5
本版专家分:2690
Bbs2
本版专家分:212
Bbs1
本版专家分:73
Bbs4
本版专家分:1966
Bbs1
本版专家分:43
Bbs2
本版专家分:212
匿名用户不能发表回复!
其他相关推荐
centos6.5下载RPM安装包方法
方法一:通过downloadonly实现 下载并安装downloadonly,命令:yum install yum-downloadonly  通过如下命令下载rpm包:yum 包名  --downloadonly  --downloaddir=your_path 方法二:通过修改yum配置文件实现 打开/etc/yum.conf文件,将keepcache=0改为keepc
centos安装oracle11g需要的rpm包
compat-libstdc++-33-3.2.3-61.i386.rpm compat-libstdc++-33-3.2.3-69.el6.i686.rpm compat-libstdc++-33-3.2.3-69.el6.x86_64.rpm compat-libstdc++-296-2.96-144.el6.i686.rpm
操作RPM和DEB包的PYTHON模块
python-rpm: https://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/RPM_Guide/ch-rpm-programming-python.html python-apt: http://stackoverflow.com/questions/11727011/dpkg-pyth
tigerVNC的rpm包下载地址和安装步骤和一键安装脚本
链接:https://pan.baidu.com/s/1rhbVrfHajl4LQGnctwTN3A 密码:xoyo
在redhat6.4系统上安装yum,下载安装rpm包
1.下载安装yum工具所需的包 在http://mirrors.163.com/centos/6/os/x86_64/ 具体包如下: python-iniparse-0.3.1-2.1.el6.noarch.rpm python-urlgrabber-3.9.1-11.el6.noarch.rpm yum-3.2.29-81.el6.centos.noarch.rpm
rpm 强制安装
cd到你存放rpm文件包的目录 rpm -ivh linuxqq-v1.0.2-beta1.i386.rpm 安装时可能会遇到缺少包的错误。 rpm -ivh --replacepkgs webmin-1.290-1.noarch.rpm 软件包重复安装将会失败,若仍需要安装必须加--replacepkgs rpm -ivh --replacefiles webmin-1.290-1.noar
CentOS下tar包和rpm包的安装
CentOS下安装tar包和rpm包详细步骤。
Linux学习笔记(二)-AIX程序包原理及linux RPM包
AIX程序包原理及linux RPM包一. AIX程序包原理 1. 原理 2. 文件集(fileset)命名规则 Fileset这种命名格式基本上描述了此文件集的内容和层次关系,方便管理员查看和管理 3. 文件集(fileset)的版本号 Version和Release版本号
利用rpm安装实用程序安装rpm包
从一般意义上说,软件包的安装其实是文件的拷贝,RPM安装软件包,也无外乎此。但RPM要更进一步、更聪明一些就需要多做些工作了。   聪明的安装   从一般意义上说,软件包的安装其实是文件的拷贝,即把软件所用的各个文件拷贝到特定目录。RPM安装软件包,无外乎此。但RPM要更进一步,更聪明一些。在安装前,它通常要执行以下操作:    1.检查软件包的依赖(Dependency)    RPM格式的
Linux下安装oracle 11g需要的rpm包
binutils-2.20.51.0.2-5.11.el6 (x86_64) compat-libcap1-1.10-1 (x86_64) compat-libstdc++-33-3.2.3-69.el6 (x86_64) compat-libstdc++-33-3.2.3-69.el6.i686 gcc-4.4.4-13.el6 (x86_64)
关闭
关闭